This project has moved. For the latest updates, please go here.

does this library has a dependency on ANTLR?

Dec 27, 2016 at 2:53 AM
Do I need to get ANTLR package or something before this library can be used? Can I get the ANTLR dependency using NuGet?